
/** Sub menus */
/*ul.menu ul {
	background: #b33244;
	overflow: hidden;
	-moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}

#subnavbar ul.children li {
	width: 100%;
}

#subnavbar ul .children li a {
	color: #fff;
	background: none;
	border-top: 1px solid #c14959;
	font-size: 14px;
	line-height: 260%;
}

#subnavbar ul .children li:first-child a {
	border-top: none !important;
}

#subnavbar ul.menu li.hover ul li a:hover, ul.menu li:hover ul li a:hover {
	background: #c14959;
}

#subnavbar li.current_page_ancestor a {
	color: #d5818d;
}

#subnavbar ul.menu .children li.current_page_item a {
	background: #c14959;
}


.events ul.menu ul {
	background: #1f7798;
}

.events ul .children li a {
	border-top: 1px solid #408fad !important;
}

.events ul.menu li.hover ul li a:hover {
	background: #408fad !important;
	color: #fff !important;
}




.business_and_marketing ul.menu ul {
	background: #7a9723;
}

.business_and_marketing ul .children li a {
	border-top: 1px solid #8ea93f !important;
}

.business_and_marketing ul.menu li.hover ul li a:hover {
	background: #8ea93f !important;
	color: #fff !important;
}
*/


#subnavbar li.current_page_item a, body.home #subnavbar li.nav-home a, body.page-id-27 #subnavbar a.nav-contact, body.parent-pageid-27 #subnavbar a.nav-contact {
    color: #d5818d;
}

#subnavbar {
    background: #dc002e;
    height: 50px;
    position: relative;
    z-index: 99;
}

a.anchor-link {
    display: none;
    float: left;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

ul.menu, ul.menu ul {
    padding: 0;
    list-style-type: none;
    margin: 0 auto;
    display: block;
    /*text-align: center;*/
}

ul.menu ul:after {
    content: ""; clear: both; display: block;
}

ul.menu li {
    padding: 0;
    background: none;
    display: block;
}

ul.menu > li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: -4px; /* remove the 4px gap inline elements have */
}

ul.menu li a {
    color: #fff;
    text-decoration: none;
    line-height: 50px;
    padding: 0 15px;
    font-size: 16px;
    display: block;
    -webkit-transition: background-color 0.3s ease-out;
    -moz-transition: background-color 0.3s ease-out;
    -ms-transition: background-color 0.3s ease-out;
    -o-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out;
}


/* ul.menu li:first-child a {
    padding-left: 0;
} */


ul.menu li a:hover, ul.menu li.current-menu-item > a:hover, ul.menu li.current-menu-parent > a:hover {
    color: #d5818d;
}

ul.menu li.current-menu-item > a, ul.menu li.current-menu-parent > a, ul.menu li.current-menu-ancestor > a {
    font-weight: bold;
    color: #d5818d;
}

ul.menu li.page_item_has_children, ul.menu li.page_item_has_children > a, ul.menu ul.children li.page_item_has_children > a {
    position: relative;
}

ul.menu li.page_item_has_children > a, ul.menu ul.children li.page_item_has_children > a {
    padding-right: 30px;
}

/* give the dropdowns an indicator */
ul.menu li.page_item_has_children > a:after {
    width: 14px;
    top: 8%;
    content: url("images/submenu-down.svg");
    right: 10px;
    position: absolute;
}

ul.menu li.page_item_has_children > a.close:after {
    content: url("images/submenu-up.svg");
}

/* dropdowns */
ul.menu ul.children {
    display: none;
    position: absolute;
    top: 50px;
    min-width: 250px;
    z-index: 9999;
}

ul.menu ul.children > li {
    position: relative;
    background: #b33244;
    border-bottom: 1px solid #c14959;
    text-align: left;
    float: none;
    padding: 0;
}

ul.menu ul.children li.page_item_has_children > a:after {
    content: ' ';
    /*content: url("images/submenu-down.svg");
    right: 8px;*/
}

ul.menu ul.children li.page_item_has_children > a.close:after {
    content: ' ';
    /*content: url("images/submenu-up.svg");*/
}

/* the last dropdown */
ul.menu li.page_item_has_children:last-child ul.children li {
    min-width: 290px;
}

ul.menu li.page_item_has_children:last-child ul.children {
    right: 0;
}

ul.menu ul.children > li a:after {
    height: 22px;
    line-height: 22px;
}

ul.menu li > ul {
    -moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.children > li a {
    background: none;
    color: #fff;
    font-size: 14px;
    text-shadow: none;
    padding: 10px 16px;
    display: block;
    line-height: 18px;
    text-decoration: none;
}


ul.menu ul.children > li.current-menu-item > a, ul.menu ul.children > li.current-menu-parent > a, ul.menu ul.children > li.current-menu-ancestor > a {
    color: #d5818d;
}

ul.menu ul.children > li a:hover {
    background: #c14959;
    color: #fff;
}

ul.menu ul.children > li:last-child {
    border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.children ul.children {
    top: 0;
    left: 100%;
}

ul.menu ul.children ul.children > li a {
    min-width: 160px;
}